## ruby-fog-storm-on-demand 0.1.1

=== debian/changelog ===
ruby-fog-storm-on-demand (0.1.1-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Use new default gem2deb Rakefile to run the tests

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 21:04:18 +0000

ruby-fog-storm-on-demand (0.1.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:37:00 +0100

ruby-fog-storm-on-demand (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks/Replaces with versions of ruby-fog causing file conflicts
    (Closes: #787910) to fix upgrade path from the monolithic ruby-fog
    package.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 30 Jun 2015 21:13:29 +0900

ruby-fog-storm-on-demand (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #782322)

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2015 18:00:54 +0530
