=== debian/control ===
Source: ruby-fog-storm-on-demand
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-fog-core,
               ruby-fog-json,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-storm-on-demand.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-storm-on-demand
Homepage: https://github.com/fog/fog-storm_on_demand
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-storm-on-demand
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core,
         ruby-fog-json,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-fog (<< 1.28.0-1~)
Replaces: ruby-fog (<< 1.28.0-1~)
Description: module for the 'fog' library to support StormOnDemand
 This library can be used as a module for `fog` or as standalone provider
 to use the StormOnDemand in applications.
 .
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
