=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fog-storm_on_demand .*/fog-storm_on_demand-(.*).tar.gz
